a#mail { color: rgb(36, 16, 219); }
a#mon { color: black; }

a.stripe {
	color: rgb(208, 208, 208);
	background-color: black;
	text-align: center;
	font-weight: bold;
}

a#offer {
	color: black;
	background-color: white;
}

a:hover {
	color: rgb(0, 208, 0);
	text-decoration: none;
}

a#mail:hover { color: rgb(255, 95, 0); }
a.stripe:hover { color: white; }

a#offer:hover {
	color: black;
	background-color: white;
}

a.mhom, a.mhom:hover, a.mabo, a.mabo:hover, a.mser, a.mser:hover,
a.mper, a.mper:hover, a.mcli, a.mcli:hover {
	border-style: solid;
	border-color: black;
	border-width: 1px;
	display: block;
	font-weight: bold;
	line-height: 120%;
	position: relative;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	width: 145px;
}

a.mhom, a.mabo, a.mser, a.mper, a.mcli {
	background: rgb(248, 224, 200);
	color: black;
}

a.mhom:hover, a.mabo:hover, a.mser:hover, a.mper:hover, a.mcli:hover {
	color: white;
}

a.mhom:hover { background-color: rgb(255, 95, 0); }
a.mabo:hover { background-color: rgb(151, 151, 6); }
a.mser:hover { background-color: rgb(0, 175, 0); }
a.mper:hover { background-color: rgb(0, 121, 137); }
a.mcli:hover { background-color: rgb(36, 16, 219); }

a.mhom.active, a.mabo.active, a.mser.active, a.mper.active, a.mcli.active {
	color: white;
}

a.mhom.active, a.mhom.active:hover { background-color: rgb(255, 95, 0); }
a.mabo.active, a.mabo.active:hover { background-color: rgb(151, 151, 6); }
a.mser.active, a.mser.active:hover { background-color: rgb(0, 175, 0); }
a.mper.active, a.mper.active:hover { background-color: rgb(0, 121, 137); }
a.mcli.active, a.mcli.active:hover { background-color: rgb(36, 16, 219); }

a.con, a.con:hover, a.inf, a.inf:hover, a.sup, a.sup:hover {
	text-decoration: none;
}

a.con, a.inf, a.sup { color: gray; }
a.con:hover { color : rgb(255, 95, 0); }
a.inf:hover { color : rgb(0, 175, 0); }
a.sup:hover { color : rgb(36, 16, 219); }
